[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] Tripwire Segmentation Fault error...



Tobias Weisserth wrote:
Hi,

I don't like your tone, young man ;-)

Seriously. Acting like this isn't helping anyone.

If you're so dependant on Tripwire then install the 8.2 RPM with the
force and nodeps flags or try compiling the source from tripwire.org.

And if that doesn't work, then try another file integrity tool. There
ARE alternatives to Tripwire, you know?

AIDE is a good lead.

In fact, I disagree with you on the MS SuSE comparison. It's totally the
other way around. If SuSE acted like MS they would have just released
the 8.2 RPM in the 9.0 branch and leave it that way since "it works".

The fact that SuSE is actually investing time into a good solution is
very important to me. In the meantime, the security minded admin is
certainly capable to use something else than Tripwire.

just my 0.02€

Tobias W.


Maybe I'm missing something, but why did SUSE even include a broken product/rpm in to the production release in the first place? If the tripwire rpm didn't work, shouldn't it have been removed from the release and only made available once it worked?

Just my $0.02.

David

--
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here